# This file created by conda-build 3.21.4
# meta.yaml template originally from:
# C:\Users\Administrator\release\serve\binaries\conda\torchserve, last modified Fri Jul 16 05:55:35 2021
# ------------------------------------------------

package:
  name: torchserve
  version: 0.4.2
source:
  path: C:\Users\Administrator\serve
build:
  script: C:\ProgramData\Anaconda3\conda-bld\torchserve_1627586875393\_h_env\python.exe
    -m pip install . -vv
  string: py38_0
requirements:
  build:
    - ca-certificates 2021.7.5 haa95532_1
    - certifi 2021.5.30 py38haa95532_0
    - openssl 1.1.1k h2bbff1b_0
    - pip 21.1.3 py38haa95532_0
    - python 3.8.10 hdbf39b2_7
    - setuptools 52.0.0 py38haa95532_0
    - sqlite 3.36.0 h2bbff1b_0
    - vc 14.2 h21ff451_1
    - vs2015_runtime 14.27.29016 h5e58377_2
    - wheel 0.36.2 pyhd3eb1b0_0
    - wincertstore 0.2 py38_0
  run:
    - future
    - pillow
    - psutil
    - python >=3.8,<3.9.0a0
about:
  home: https://github.com/pytorch/serve
  summary: Model serving on PyTorch
extra:
  copy_test_source_files: true
  final: true
